WordPress woo-address-book插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1720904 漏洞类型 跨站请求伪造
发布时间 2019-08-29 更新时间 2019-09-05
CVE编号 CVE-2019-15770 CNNVD-ID CNNVD-201908-2193
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2193
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。woo-address-book是使用在其中的一个用于电子商务网站的收货地址管理插件。 WordPress woo-address-book插件1.6.0之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:wpvulndb.com

链接:https://wpvulndb.com/vulnerabilities/9849


来源:wordpress.org

链接:https://wordpress.org/plugins/woo-address-book/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15770